Najnowsze newsy ze świata Mount&Blade: ( Dodaj własny news )

Prosimy o wypełnienie ankiety

29.01.2018 | Dodał: Dyktator

Wypełnienie ankiety zajmie zaledwie parę minut, a nam to bardzo pomoże :) więcej

Bannerlord:Wywiad z Steve'm Negusem, projektantem wydarzeń oraz pisarzem w M&B

19.01.2018 | Dodał: Hubtus

Wtajcie Tawernowicze! Wczoraj ukazał się kolejny Dev Blog, w którym wywiadu udzielił Steve Negus(pisarz oraz projketant) z ekipy Taleworlds. (...) więcej

[Bannerlord] Pierwszy blog dewelopera w 2018. roku!

11.01.2018 | Dodał: Eltarek

Jakiś czas temu przestaliśmy wrzucać na stronę główną cotygodniowe newsy o nowych blogach. Powód jest prosty, owe blogi od (...) więcej

Strona główna Mount&Blade | ukryj panel

Pokaż panel z newsami »



Polub nasz profil na facebooku! oraz dołącz do naszej Grupy STEAM

Autor Wątek: Problem z modem  (Przeczytany 130 razy)

Opis tematu: Mam problem z odpaleniem w sumie każdej modyfikacji na wersji 1.143

0 użytkowników i 1 Gość przegląda ten wątek.

Offline Sting

  • Tułacz
  • *
  • Wiadomości: 1
  • Piwa: 0
  • Płeć: Mężczyzna
Problem z modem
« dnia: Styczeń 21, 2018, 12:40:59 »
Pobrałem specjalną wersje modyfikacji Gekokuo Daimyo edition pod 1.143, włączam no i jest spoko nawet ekran ładowania zmieniony ale gdy ładują się textury wyskakuje błąd dotyczący jakiegoś shadera. Mam podobne błędy z WSZYSTKIMI modami jakie mam.

Prosiłbym o szybką pomoc.